
# XMSG
LOADING=Y\u00FCkleniyor...

# XTIT
DLGTITLE=Veri Kayna\u011F\u0131 Se\u00E7in

# XBUT
OK=Tamam

# XBUT
CANCEL=\u0130ptal

# XTIT
SEARCHTAB=Ara

# XTIT
RESULTS=Arama Sonu\u00E7lar\u0131

# XTIT
RESULTS_COUNT=Arama sonu\u00E7lar\u0131 ({0})

# XTIT
DESCRIPTION=Tan\u0131m

# XTIT
TECHNAME=Teknik Ad

# XTIT
FOLDERS=Klas\u00F6rler

# XTIT
INFO_AREAS=InfoAreas

# XTIT
WORKSPACES=\u00C7al\u0131\u015Fma Alanlar\u0131

# XTIT
ROLES=Roller

# XFLD
CHOOSEVIEW=G\u00F6r\u00FCn\u00FCm Se\u00E7

# XMSG
NO_X_FOUND={0} bulunamad\u0131

# XTIT
SEARCHING=Aran\u0131yor...

# XTIT
NO_SEARCH_RESULTS=Sonu\u00E7 bulunamad\u0131
